#banner-wrap{
    text-align: center;
    margin-bottom:15px;
    height: auto;
}

#banner{
    position:static;
    width: auto;
    height:auto;
    margin: 0;
}

#announcement {
    width: 251px;
    height: 290px;
    background: url(../images/space/common-announcement.png) no-repeat;
    margin-top: 48px;
    _margin-top: 191px;
    position: relative;
}

#announcement-content {
    font-size: 12px;
    text-align: left;
    position: absolute;
    top: 50px;
    left: 10px;
    width: 230px;
    line-height: 20px;    
    max-height: 218px;
    word-wrap: break-word;
    word-break: break-all;
    overflow:hidden;
    text-overflow:ellipsis;
}

.right-part{    
    height: auto;
}

#hot-channel-list-wrap{
    height: auto;    
}